.no-result-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.no-result-container > *:first-child {
    margin-top: 0px;
    margin-bottom: -10px;
}

.no-result-container > * {
    margin-top: 15px;
}

.no-result-container .no-result {
    width: 250px;
    height: 180px;
}